<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style/css/main.css">
    <link rel="stylesheet" href="./style/css/reset.css">
    <title>Aston Martin Store</title>
</head>
<body>
    <header>
        <div class="container">
            <nav>
                <h1 class="brand"><a href="index.html"><span>A</span>ston Martin</a></h1>
                <ul>
                    <li><a href="./home.html">Home</a></li>
                    <li><a href="./services.html">Services</a></li>
                    <li><a href="./about.html">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </nav>
        </div>
    </header>
</body>
</html>